<?php

if(!defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppLogoAdd{
	public static $appName = '前台友链申请';

	public static function Jud(){
		return false;
	}

	public static function WriteBox($mode='pc'){

	}

	public static function WapWriteBox(){

	}

	public static function Deal($mode='pc'){
		
	}
}
?>